;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Драйвер за принтер
NAME_PRODUCT_SFS=Драйвер за скенер
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Драйвер за IJ принтер
NAME_PRODUCT_XPS=Драйвер за XPS принтер
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Canon IJ background monitor
NAME_UNINSTALLERSHORTCUT=Деинсталиране
NAME_UNINSTALLERSHORTCUT_SFP=Драйвер на принтера – Деинсталиране
NAME_UNINSTALLERSHORTCUT_SFS=Драйвер за скенер – Деинсталиране
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers – Деинсталиране
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Преглед на хронологията на печата на XPS
STR_INSTALL_SCANDRIVER=Регистриране на драйвера за скенер...
STR_INSTALL_NETWORK_UTILITY=Регистриране на мрежовите помощни програми...
STR_IX1_USB_RAD=Използване на принтера чрез &USB
STR_IX1_USB_MSG=Изберете тази опция, за да използвате принтера чрез USB.
STR_IX2_NET_RAD=Използване на принтера в м&режа
STR_IX2_NET_MSG=Изберете тази опция, за да използвате принтера в мрежа.
STR_IX3_NETWL_RAD=Използване на принтера чрез &безжична LAN връзка
STR_IX3_NETWL_MSG=Изберете тази опция, за да използвате принтера чрез безжична LAN връзка.
STR_IX4_NETWD_RAD=Използване на принтера чрез &кабелна LAN връзка
STR_IX4_NETWD_MSG=Изберете тази опция, за да използвате принтера чрез кабелна LAN връзка.
